/* rasa-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Rasa';
  font-style: normal;
  font-weight: 400;
  src: url('../../fonts/rasa-v22-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

.funeral-flowers #column-left #banner5.funeral {
  position: relative;
}

.funeral-flowers #column-left #banner5.funeral .funeral-text__container {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1;
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: center;
  gap: 0px;
  height: 100%;
}

.funeral-flowers #column-left #banner5.funeral .funeral-title {
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: center;
  gap: 0px;
  margin-top: 19px;
}

.funeral-flowers #column-left #banner5.funeral .accent-title {
  color: #fff;
  font-family: Rasa;
  font-size: 30px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.funeral-flowers #column-left #banner5.funeral .button-shop {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 3px;
  margin-bottom: 20px;
}

.funeral-flowers #column-left #banner5.funeral .button-shop__text {
  color: #fff;
  font-family: 'Open Sans';
  font-size: 13px;
  font-style: normal;
  font-weight: 700;
  line-height: 140%;
  letter-spacing: 0px;
  text-transform: uppercase;
}

.funeral-flowers #column-left #banner5.funeral .button-shop__img {
  width: 15px;
  height: 15px;
}

.funeral-flowers #column-left #banner5.funeral .button-shop__img_color {
  fill: #fff;
}

.funeral-flowers #column-left .cat-item.cat-parent.current-cat:after {
  background-image: url(../../../creta/images/plus-blue.png);
}

.funeral-flowers #column-left .cat-item.cat-parent.current-cat.open-cat:after {
  background-image: url(../../../creta/images/minus-blue.png);
}

@media (max-width: 1260px) {
  .funeral-flowers #column-left #banner5.funeral .funeral-title {
    margin-top: 10px;
  }

  .funeral-flowers #column-left #banner5.funeral .accent-title {
    font-size: 23px;
  }
}
